.owl-stage{
    display: flex;
}

.owl-carousel{
    overflow: hidden;
    position: relative;
}

.owl-prev, .owl-next {
    position: absolute;
    top: 95px;
}

.owl-prev {
    left: 12px;
}

.owl-next {
    right: 12px;
}
.share {
    padding: 0 5px;
   text-align: left;
    margin-bottom: 0;
    margin-top: 0;
    cursor: pointer;
}

.share p {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: bold;
    color: #9b7753
}

.social_hover{
    display:none;
    margin-left:10px;

}
.social_hover a{
    margin-left:8px;
    color: #9b7753;
    text-decoration: none;
    position:relative;
    top:0;
    transition: top 0.1s;
}
.social_hover a:hover{
    color: #000;
    top:-3px;
    transition: all 0.1s;
    cursor: pointer;

}

.share img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    transform: scale(0.85);
    cursor: pointer;
    -webkit-transition: transform 1s; /* Safari */
    transition: transform 1s;
}
.share img.hover_share_img{
    transform: scale(1);
    -webkit-transition: transform 1s; /* Safari */
    transition: transform 1s;
}
.about-box {
    max-width: 100%;
    margin: 0 auto 0;
    background: url(img/mid-border.png) repeat-y center center;
    padding: 15px;
    text-align: center;
    background-size: contain;
    width: 100%;
}

.top-box {
    background: url(img/top-border.png) no-repeat center center;
    display: block;
    height: 8px;
    width: 100%;
    content: ' ';
    margin-top: 40px;
    background-position-y: bottom;
    background-size: contain;
}

.bot-box {
    background: url(img/bot-border.png) no-repeat center center;
    display: block;
    height: 12px;
    width: 100%;
    content: ' ';
    background-position-y: top;
    background-size: contain;
}

.page-title {
    color: #9b7753;
    margin-bottom: 20px;
}

.sub-title {
    margin: 0;
    text-align: center;
    color: #6d6e71;
    font-family: "OldStyle1HPLHS";
    margin-left: auto;
    margin-right: auto;
    width: 71%;
}

.about-box h3 {
    color: #9b7753;
    font-family: "OldStyle1HPLHS";
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 10px;
}

.line-title {
    margin: 10px auto 30px;
    background: url(img/title-bottom.png) no-repeat center center;
    width: 64px;
    height: 15px;
}

.about-box p {
    color: #6d6e71;
    margin-top: 0;
    margin-bottom: 25px;
    text-align: left;
}
.about-box a{
    color: #9b7753;
    text-decoration: underline;
}

.about-box img {
    max-width: 100%;
}

.about-box .share-post {
    text-align: right;
    color: #9b7753;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 30px;
    margin-right: 10px;
}

.about-box .share-post i {
    font-size: 20px;
}

.about-description {
    max-width: 500px;
}


.main-content{
    padding-bottom: 125px;
    padding-top: 80px;
}

.inner-hero-image.borderme{
    margin-bottom: 10px;
}

.bow{
    width: 24%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.bow img{
    width: 100%;
}
.share p {
    display: inline;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: bold;
    color: #9b7753;
}

.main-content{
    padding-top: 20px;
}

video{
    width: 100%;
    height: 100%;
}
.video-container{
    width: 100%;
    margin-top: 20px;
}


@media screen and (max-width: 990px) {
    .video-container{

        margin-top: initial;
    }
    .left-inner-title img, .right-inner-title img {
        height: auto;
        max-width: inherit;
        width: 100%;
    }

    .about-description h3 {
        font-size: 1.7em;
        margin-top: 0px;
    }
}

@media screen and (max-width: 800px) {
    .about-description {
        max-width: inherit;
    }
}

@media screen and (max-width: 600px) {

    .sub-title {
        width: 92%;
    }

    .about-box .share-post {
        text-align: center;
    }

    .top-box{
        margin-top: 14px;
    }

    .main-content{
        padding-top: 10px;
        padding-bottom: 95px;
    }

    .top-box{
        margin-top: 30px;
    }
}










